@charset "utf-8";body{
	background-image:url(font.jpg);
	color: #CCC;
}#wrapper{
	height:3100px;
	min-width:1000px;
	background-image:url(G1300-3100.jpg);
	width:1300px;
	margin-right:auto;
	margin-left:auto;
}#wrapper1{
	height:3100px;
	width:1060px;
	min-width:1000px;
	margin-right:auto;
	margin-left:auto
}#wrapper2{
	margin-right:auto;
	margin-left:auto;
	height:3950px;
	width:1060px;
	text-align:center
}#wrapper3{background-image:url(head-1.jpg);display:inline-block;height:170px;width:1060px;margin-top:20px}#wrapper4{background-image:url(frame-1.jpg);height:155px;width:1060px;display:inline-block}a.button{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-top:53px;padding:.4em 1.9em}a.button1{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-left:39px;padding:.4em 2.1em .4em 2.2em}a.button2{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-left:37px;padding:.4em 2.6em}a.button3{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-top:53px;margin-left:39px;padding:.4em 1.3em}a.button3:hover,a.button2:hover,a.button1:hover,a.button:hover{transition:.5s linear;background-position:-200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px)}a.button3:active,a.button2:active,a.button1:active,a.button:active{top:2px;background-color:#F00}#wrapper5{height:340px;width:1060px;display:inline-block;background-image:url(title-2.jpg)}#wrapper6{
	height:330px;
	width:1060px;
	display:inline-block;
	background-image:url(frame-3.jpg);
	margin-top: 50px;
}.slideshow{width:250px;height:250px;margin-top:40px;margin-left:1px;display:inline-block}.slideshow1{width:250px;height:250px;margin-top:40px;display:inline-block}.slideshow2{width:450px;height:250px;margin-top:40px;display:inline-block}#wrapper7{
	height:1700px;
	width:1060px;
	text-align:center;
	margin-top:3px;
	display:inline-block;
}#wrapper7 h1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:23px;
	font-weight:800;
	text-align:center;
	color:#3FF;
	margin-right: 40px;
	margin-left: 40px;
	margin-top: 1px;
	margin-bottom: 1px;
}#wrapper7 h2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:800;
	text-align:center;
	color:#3FF;
	font-style:normal;
	margin-right: 40px;
	margin-left: 40px;
	margin-top: 1px;
	margin-bottom: 1px;
}#wrapper7 h3{
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;
	text-align:center;
	color:#FC6;
	font-style:normal;
	margin:1px 40px;
	font-weight: 700;
}
#wrapper16{
	height:260px;
	width:980px;
	text-align:justify;
	display:inline-block;
	margin-top: 1px;
	margin-bottom: 1px;
}
#wrapper16 h7{
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;
	font-weight:500;
	text-align:left;
	color:#FFC;
	font-style:normal;
	margin-top: 1px;
	margin-bottom: 1px;
}
#wrapper7 p{
	width:980px;
	display:inline-block;
	margin-top:1px;
	margin-bottom:1px;
	text-align: center;
	margin-right: 30px;
	margin-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFC;
	font-size: 19px;
	font-weight: 600;
}#wrapper7 h4{
	color:#FC6;
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;
	margin:1px 60px;
	text-align: center;
}#wrapper9{font-size:25px;text-shadow:0 0 5px rgb(255, 255, 255);border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-webkit-border-radius:7px 7px 7px 7px;box-shadow:inset 1px 2px 0 rgb(255, 255, 51);-moz-box-shadow:inset 1px 2px 0 rgb(255, 255, 51);-webkit-box-shadow:inset 1px 2px 0 rgb(255, 255, 51);background-image:url(frame.jpg);height:70px;width:1000px;border-top-color:rgb(255, 255, 204);border-right-color:rgb(255, 255, 204);border-bottom-color:rgb(255, 255, 204);border-left-color:rgb(255, 255, 204);z-index:150;position:absolute;margin:auto 30px}#wrapper10{display:inline-block;margin-top:20px;height:650px;width:900px;background-image:url(uk-2.jpg)}#wrapper12{
	display:inline-block;
	height:160px;
	width:930px;
	margin-top:20px;
	margin-bottom: 30px;
}#wrapper11{display:inline-block;height:560px;width:820px;margin-top:40px}#wrapper13{
	height:215px;
	width:1000px;
	display:inline-block;
	background-image:url(logoavto/frime-logo.jpg);
	margin-top:10px;
	margin-bottom: 50px;
}#wrapper14{
	width:1000px;
	display:inline-block;
	font-size:24px;
	color:#F30;
	height:30px;
	font-weight:bolder;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 20px;
}#wrapper15 h5{font-family:Georgia, "Times New Roman", Times, serif;font-size:36px;font-weight:800;text-align:center;color:#F30;margin:30px 40px auto}#wrapper15 h6{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	font-weight:800;
	text-align:center;
	color:#0F0;
	margin:auto 40px
}#wrapper15{
	width:600px;
	display:inline-block;
	font-size:28px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top:30px;
	height:270px;
	background-image:url(adress-glav.jpg);
	margin-bottom: 30px;
	color: #F30;
}
#wrapper #wrapper1 #wrapper2 #wrapper7 h3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #0FF;
}
